Novell Home

CVE-2011-3651

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2011-3651 at MITRE

Description

Multiple unspecified vulnerabilities in the browser engine in Mozilla Firefox 7.0 and Thunderbird 7.0 allow remote attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via unknown vectors.

NVD CVSS v2 Base Score: 10.0 (AV:N/AC:L/Au:N/C:C/I:C/A:C)

Novell/SUSE information

No Novell Bugzilla entries cross referenced.

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
openSUSE 11.4
  • MozillaFirefox >= 8.0-0.2.2
  • MozillaFirefox-branding-openSUSE >= 5.0-2.5.1
  • MozillaFirefox-branding-upstream >= 8.0-0.2.2
  • MozillaFirefox-buildsymbols >= 8.0-0.2.2
  • MozillaFirefox-devel >= 8.0-0.2.2
  • MozillaFirefox-translations-common >= 8.0-0.2.2
  • MozillaFirefox-translations-other >= 8.0-0.2.2
  • MozillaThunderbird >= 3.1.16-0.19.2
  • MozillaThunderbird-buildsymbols >= 3.1.16-0.19.2
  • MozillaThunderbird-devel >= 3.1.16-0.19.2
  • MozillaThunderbird-translations-common >= 3.1.16-0.19.2
  • MozillaThunderbird-translations-other >= 3.1.16-0.19.2
  • enigmail >= 1.1.2+3.1.16-0.19.2
  • mozilla-js192 >= 1.9.2.24-0.2.2
  • mozilla-js192-32bit >= 1.9.2.24-0.2.2
  • mozilla-xulrunner192 >= 1.9.2.24-0.2.2
  • mozilla-xulrunner192-32bit >= 1.9.2.24-0.2.2
  • mozilla-xulrunner192-buildsymbols >= 1.9.2.24-0.2.2
  • mozilla-xulrunner192-devel >= 1.9.2.24-0.2.2
  • mozilla-xulrunner192-gnome >= 1.9.2.24-0.2.2
  • mozilla-xulrunner192-gnome-32bit >= 1.9.2.24-0.2.2
  • mozilla-xulrunner192-translations-common >= 1.9.2.24-0.2.2
  • mozilla-xulrunner192-translations-common-32bit >= 1.9.2.24-0.2.2
  • mozilla-xulrunner192-translations-other >= 1.9.2.24-0.2.2
  • mozilla-xulrunner192-translations-other-32bit >= 1.9.2.24-0.2.2
openSUSE 11.3
  • seamonkey-debuginfo >= 2.5-0.2.1
  • seamonkey-debugsource >= 2.5-0.2.1
openSUSE 11.3
openSUSE 11.4
  • seamonkey >= 2.5-0.2.1
  • seamonkey-dom-inspector >= 2.5-0.2.1
  • seamonkey-irc >= 2.5-0.2.1
  • seamonkey-translations-common >= 2.5-0.2.1
  • seamonkey-translations-other >= 2.5-0.2.1
  • seamonkey-venkman >= 2.5-0.2.1
SUSE Linux Enterprise Desktop 10 SP4 for x86
SUSE Linux Enterprise Server 10 SP4 for x86
  • mozilla-nss >= 3.13.1-0.5.1
  • mozilla-nss-devel >= 3.13.1-0.5.1
  • mozilla-nss-tools >= 3.13.1-0.5.1
Builds
ZYPP Patch Nr: 7842
SUSE Linux Enterprise Desktop 10 SP4 for AMD64 and Intel EM64T
SUSE Linux Enterprise Server 10 SP4 for AMD64 and Intel EM64T
SUSE Linux Enterprise Server 10 SP4 for IBM zSeries 64bit
  • mozilla-nss >= 3.13.1-0.5.1
  • mozilla-nss-32bit >= 3.13.1-0.5.1
  • mozilla-nss-devel >= 3.13.1-0.5.1
  • mozilla-nss-tools >= 3.13.1-0.5.1
Builds
ZYPP Patch Nr: 7842
SLE SDK 10 SP4 for IBM iSeries and IBM pSeries
SLE SDK 10 SP4 for IBM zSeries
SLE SDK 10 SP4 for IPF
SLE SDK 10 SP4 for X86-64
SLE SDK 10 SP4 for x86
  • mozilla-nss-tools >= 3.13.1-0.5.1
Builds
ZYPP Patch Nr: 7842
SUSE Linux Enterprise Server 10 SP4 for IPF
  • mozilla-nss >= 3.13.1-0.5.1
  • mozilla-nss-devel >= 3.13.1-0.5.1
  • mozilla-nss-tools >= 3.13.1-0.5.1
  • mozilla-nss-x86 >= 3.13.1-0.5.1
Builds
ZYPP Patch Nr: 7842
SUSE Linux Enterprise Server 10 SP4 for IBM POWER
  • mozilla-nss >= 3.13.1-0.5.1
  • mozilla-nss-64bit >= 3.13.1-0.5.1
  • mozilla-nss-devel >= 3.13.1-0.5.1
  • mozilla-nss-tools >= 3.13.1-0.5.1
Builds
ZYPP Patch Nr: 7842

© 2014 Novell